Subject: bug#14461: 24.3.50; bad display for 'space' + (U+0336) unicode combination

From: Cédric Chépied <[email-masked]>
Date: Thu, 15 Aug 2019 12:02:21 +0200

Stephen Berman wrote:
> I also see l with a dash after it in Emacs started with -Q, in which the
> font is DejaVu Sans Mono.  But when I then enable variable-pitch-mode,
> which uses DejaVu Sans, I see l overlayed with a dash.

You are right, it depends on the font. But with DejaVu Sans I still have the
problem with spaces.

@Lars Ingebrigtsen U+0336 is 'Combining Long Stroke Overlay' so I think it
should always be combined with the last character.
-- 
Cédric Chépied
<[email-masked]>